Subject: Ticket Assigned - Verification code process
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Mar 2020 09:26:20 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Verification code process 
Good morning,
I facing a problem with centerpoint app and centerpoint website for a long time 

The issue is when I try to link my shukran card inside the iPhone app, I chose “the send a verification code to email” but the problem is that in this step the app  always crash!!!! But i got the code through email and when I try to do it through the website it’s jammed on step 2 which is “Verify your account” and ask me to put the code that I received by SMS!!!

This problem is so annoying i have been facing it  since last months and the issue is not resolved yet
And please don’t tell me call shukran call center because they say I’m not having any problem with their application and go back contact centerpoint because its their website and application problem

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/504594